@echo off
REM [CD-ROM Drive]

CHKBVER
if errorlevel 1 goto off

MSCDEX.EXE /D:CD001 /L:Z

set LDrv=27 * 26 Z 25 Y 24 X 23 W 22 V 21 U 20 T 19 S 18 R 17 Q 16 P 15
set LDrv=%LDrv% O 14 N 13 M 12 L 11 K 10 J 9 I 8 H 7 G 6 F 5 E 4 D 3 C
call setramld.bat %LDrv%

copy RECOV.BAT %RAMLD%:\ > NUL

%RAMLD%:\RECOV.BAT

:off
OFF
